<?xml version="1.0"?>
<!--
    This file is part of do228

    The do228 is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 2 of the License, or
    (at your option) any later version.

    The do228 is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with do228.  If not, see <http://www.gnu.org/licenses/>.

    Dornier DO228 simulation by Benedikt Wolf (D-ECHO)
    Started 06/2020
-->

<!--	Universal UNS-1Ew simulation
	References:	see docs/instruments.md
	-->
				
<PropertyList>

	<path>uns-1ew.ac</path>
	
	<!--
	#######################
		Animations	
	####################### -->
	<!--	Lighting	-->
	<animation>
		<type>material</type>
		<object-name>btn.l1.lit</object-name>
		<object-name>btn.data.lit</object-name>
		<emission>
			<red>1</red>
			<green>1</green>
			<blue>1</blue>
			<factor-prop>systems/electrical/lights/panel-lights[1]</factor-prop>
		</emission>
	</animation>
	
	<!--
	#######################
		Effects	
	####################### -->
	<effect>
		<inherits-from>Aircraft/do228/Models/Effects/display-lcd</inherits-from>
		<object-name>uns1ew.display</object-name>
	</effect>
	
	<effect>
		<inherits-from>Effects/model-transparent</inherits-from>
		<object-name>btn.l1.lit</object-name>
		<object-name>btn.data.lit</object-name>
	</effect>
	
</PropertyList>
